Error

two or more packages specified (spi inc emacs-mozc)